## Function template channel_severity_filter

boost::log::expressions::channel_severity_filter — This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.

## Synopsis

    // In header: <boost/log/expressions/predicates/channel_severity_filter.hpp>

    template<typename ChannelT, typename SeverityDescriptorT,
             template< typename > class ActorT>
      channel_severity_filter_actor< ChannelT, typename SeverityDescriptorT::value_type, fallback_to_none, fallback_to_none, less, greater_equal, use_std_allocator, ActorT >
      channel_severity_filter(attribute_name const & channel_name,
                              attribute_keyword< SeverityDescriptorT, ActorT > const & severity_keyword);